Last modified: 2013-09-06 12:48:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44414 - Create Wikivoyage Polish
Create Wikivoyage Polish
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-01-27 22:32 UTC by MF-Warburg
Modified: 2013-09-06 12:48 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-01-27 22:32:51 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Polish.

Language code: pl
Site URL: pl.wikivoyage.org
Project name: Wikipodróże
Project namespace: Wikipodróże
Project talk namespace: Dyskusja Wikipodróży
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-en.svg
Timezone: Europe/Warsaw



Thank you.
Comment 1 Marcin Cieślak 2013-01-30 22:45:54 UTC
Update:

Language code: pl
Site URL: pl.wikivoyage.org
Project name: Wikipodróże
Project namespace: Wikipodróże
Project talk namespace: Dyskusja Wikipodróży
Project logo: https://upload.wikimedia.org/wikipedia/commons/3/39/Wikivoyage-logo-pl.png
Timezone: Europe/Warsaw

I have uploaded both SVG and a 160px high PNG logo version to Commons:

https://commons.wikimedia.org/wiki/File:Wikivoyage-logo-pl.svg
https://commons.wikimedia.org/wiki/File:Wikivoyage-logo-pl.png
Comment 2 Sam Reed (reedy) 2013-02-03 16:21:43 UTC
Is local upload required/wanted on this wiki?
Comment 3 Sam Reed (reedy) 2013-02-03 16:52:47 UTC
https://gerrit.wikimedia.org/r/47348
Comment 4 azareb 2013-02-04 00:33:04 UTC
Yes, upload is required, how applied in: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikivoyage_Polish

The Exemption Doctrine Policy will be developed.
Comment 5 Sam Reed (reedy) 2013-02-06 23:26:55 UTC
Done
Comment 6 Leinad 2013-02-07 00:33:14 UTC
There is missing meta namespace, please add:

'wgMetaNamespace' => array(
	'plwikivoyage'   => 'Wikipodróże',
),
Comment 7 Sam Reed (reedy) 2013-02-07 00:42:11 UTC
(In reply to comment #6)
> There is missing meta namespace, please add:
> 
> 'wgMetaNamespace' => array(
>     'plwikivoyage'   => 'Wikipodróże',
> ),

https://gerrit.wikimedia.org/r/47820
Comment 8 Marcin Cieślak 2013-09-06 12:48:05 UTC
Submitted

https://gerrit.wikimedia.org/r/#/c/83086/

to update site logo to the new v3 logo

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links